local fn = _gn(0x94A7F191DB49A44D)
--- attributeIndex: see SET_ATTRIBUTE_BASE_RANK
function Global.GetDefaultAttributePointsNeededForRank(modelHash, attributeIndex, rank)
	return fn(_ch(modelHash), attributeIndex, rank, _ri)
end
